
header div.container {
    max-width: none;
}
/*==================     Brand     ======================*/
.brand {
  /*display: inline-block;
  text-align: center;
  color: #fff;*/
}
.brand_name {
    font-size: 130%;
    font-weight: 500;
    line-height: 1.1;
    overflow: hidden;
    margin: 0px 0 25px;
}
.isStuck .brand_name {
    margin-bottom: 15px;
}
@media (max-width: 1199px) {
  .stuck_container.isStuck .brand_name {
     overflow: visible;
  }
}
.brand_name a:hover {
  color: inherit;
}
.brand_name img {
    width: 50px;
    height: auto;
    vertical-align: bottom;
    margin-right: 20px;
}
.isStuck .brand_name img {
    height: 30px; 
    width: auto;
}
.brand_name a img {
    height: 85px; 
    width: auto;
}
@media (min-width: 992px) and (max-width: 1300px) {
    .brand_name a img {
        height: 55px; 
    }
}
.isStuck .brand_name a img {
    height: 50px; 
    width: auto;
}
@media (min-width: 992px) and (max-width: 1865px) {
    .stuck_container:not(.isStuck) .brand_name img[width="95"] {
        display: none;
  }
}
@media (min-width: 992px) and (max-width: 1300px) {
    .stuck_container .brand_name img[width="95"] {
        display: none;
  }
}


/*==================     Header     ======================*/
header .brand {
  /*float: left;
  margin-left: 24px;*/
}
header .nav {
  float: left;
  /*margin-top: 10px;*/
  /*margin-right: 65px;*/
    position: absolute;
    top: 50%;
    margin-top: -17px;
}
@media (max-width: 1199px) {
  /*header {
    text-align: center;
  }
  */
  header .brand, header .nav {
    float: none;
    margin: 0;
  }
}
@media (max-width: 767px) {
  header .brand {
    margin-top: 35px;
  }
}

/*==================   Search    =====================*/
header #c2 a[href] {
    font-size: 1.8rem;
    line-height: 1;
    /*position: absolute;
    margin-left: 20%;*/
    color: #06a77d;    
    display: inline-block;
    margin: 0 1em 0 1.5em;
}
@media (min-width: 992px) and (max-width: 1730px) {
    header #c2 a, 
    header #c2 a[href] {
        display: none;
    }
}